{
    "Logging": {
        "LogLevel": {
            "Default": "Debug",
            "Microsoft.AspNetCore": "Information",
            "Microsoft.EntityFrameworkCore.Database.Command": "Information"
        }
    },
    "Serilog": {
        "MinimumLevel": {
            "Default": "Debug",
            "Override": {
                "Microsoft": "Information",
                "Microsoft.EntityFrameworkCore.Database.Command": "Information",
                "System": "Information"
            }
        }
    },
    "ConnectionStrings": {
        "DefaultConnection": "Host=localhost;Database=membership_service;Username=goodgo;Password=goodgo-local-2024"
    },
    "Redis": {
        "Host": "localhost",
        "Port": 6379,
        "Password": "",
        "Database": 0,
        "ConnectTimeout": 5000,
        "SyncTimeout": 5000
    },
    "Jwt": {
        "Secret": "goodgo-iam-service-secret-key-32chars!",
        "Issuer": "goodgo-platform",
        "Audience": "goodgo-services",
        "AccessTokenExpiryMinutes": 15,
        "RefreshTokenExpiryDays": 7
    }
}